Bug 157509 - Package camstream marked as "without maintainer"
Summary: Package camstream marked as "without maintainer"
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: camstream
Version: rawhide
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-12 06:05 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-26 07:51:49 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2005-05-12 06:05:46 UTC
This package needs the attention of the person it is assigned to in bugzilla.

If you have not signed up for Fedora Extras CVS access yet, please do so via the
web based system: https://admin.fedora.redhat.com/accounts/

Comment 1 Michael Schwendt 2005-06-29 21:35:38 UTC
Package owner changed to: extras-orphan@fedoraproject.org


Note You need to log in before you can comment on or make changes to this bug.